@charset "UTF-8";
/* CSS Document */

/* Responsivity
*****************************************************************/

@media (max-width: 1000px) {
  	
#parallax-main { 
	height: 400px;  
}


.leftcol {
	max-width: 50%;
}

.rightcol {
	max-width: 40%;
}

}
@media (max-width: 850px) {
	#menu { 
	max-width: 55%;
	padding-left: 0px;
	margin-top: 12px;
}
	#parallax-main { 
	height: 350px;  
}
#button-newsletter {
	margin-left: 0;
}

#heart {
margin-top: -10px;
}
}
@media (max-width: 710px) {
	#menu { 
	float: right;
	max-width: 50%;
	padding-left: 0px;
	margin-top: 12px;
	
}
#menu ul li a {
	
	margin: 8px 4px;
	padding: 6px 6px;
	height: 18px; /* this + padding + margin = overall height of menu bar */
	
}
#slogan {
	margin-top: -140px;
}
#slogan p{
font-size: 3.6em;
}
.leftcol, .rightcol {
	float: none;
	max-width: 100%;
}
.news-item ul li p {
	max-width: 100%;
}
.news-icon {
	float: left;
	width: 40px;
	margin-top: 5px;
}
.news-text {
	float: right;
	max-width: 85%;
}
}
@media (max-width: 620px) {
	#slogan {
		display: none;
	}
	#header-bar {
		padding: 5px 0;
	}
	#logo {
		float: none;
	}
	#menu {
		float: none;
		max-width: 120px;
	
	}
	#parallax-main { 
	height: 250px;  
}
#residence-photo {
	max-width: 90%;
}
#panel-caretaker p {
	width: 90%;
}
}